Guest User

Untitled

a guest
Mar 26th, 2016
80
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. These are the packages that would be merged, in order:
  2.  
  3. Calculating dependencies... done!
  4.  
  5. !!! The ebuild selected to satisfy ">=app-misc/tracker-0.12:=" has unmet requirements.
  6. - app-misc/tracker-1.4.1::gentoo USE="exif ffmpeg flac gif gstreamer gtk iso jpeg miner-fs mp3 nautilus networkmanager pdf tiff upower vorbis xml -cue (-eds) -firefox-bookmarks -gsf -iptc (-libav) -playlist -rss -stemmer -test -thunderbird -upnp-av -xmp -xps"
  7.  
  8. The following REQUIRED_USE flag constraints are unsatisfied:
  9. at-most-one-of ( gstreamer ffmpeg )
  10.  
  11. The above constraints are a subset of the following complete expression:
  12. at-most-one-of ( gstreamer ffmpeg ) cue? ( gstreamer ) upnp-av? ( gstreamer ) !miner-fs? ( !cue !exif !flac !gif !gsf !iptc !iso !jpeg !mp3 !pdf !playlist !tiff !vorbis !xml !xmp !xps )
  13.  
  14. (dependency required by "gnome-extra/nemo-2.8.6::gentoo[tracker]" [ebuild])
  15. (dependency required by "gnome-extra/cinnamon-2.8.6::gentoo" [ebuild])
  16. (dependency required by "gnome-extra/cinnamon" [argument])
  17. (chroot) livecd / # USE="-ffmpeg" emerge --ask gnome-extra/cinnamon
  18.  
  19. These are the packages that would be merged, in order:
  20.  
  21. Calculating dependencies... done!
  22.  
  23. The following mask changes are necessary to proceed:
  24. (see "package.unmask" in the portage(5) man page for more details)
  25. # required by dev-ruby/racc-1.4.14::gentoo[ruby_targets_ruby23]
  26. # required by dev-ruby/rdoc-4.2.2::gentoo[ruby_targets_ruby20]
  27. # required by dev-lang/ruby-2.0.0_p648::gentoo[rdoc]
  28. # required by dev-ruby/rake-11.1.1::gentoo[ruby_targets_ruby20]
  29. # required by dev-ruby/json-1.8.3::gentoo[-test,-doc,ruby_targets_ruby20]
  30. # required by dev-lang/ruby-2.1.8::gentoo
  31. # required by virtual/rubygems-11::gentoo[ruby_targets_ruby21]
  32. # required by net-libs/webkit-gtk-2.8.5::gentoo
  33. # required by net-libs/gnome-online-accounts-3.16.4.1::gentoo
  34. # required by gnome-base/gvfs-1.24.2::gentoo[gnome-online-accounts]
  35. # required by app-text/evince-3.16.1::gentoo
  36. # required by gnome-extra/sushi-3.16.0::gentoo
  37. # required by gnome-base/nautilus-3.16.2::gentoo[previewer]
  38. # required by gnome-extra/nautilus-tracker-tags-1.4.1::gentoo
  39. # required by app-misc/tracker-1.4.1::gentoo[nautilus]
  40. # required by gnome-extra/nemo-2.8.6::gentoo[tracker]
  41. # required by gnome-extra/cinnamon-2.8.6::gentoo
  42. # required by gnome-extra/cinnamon (argument)
  43. # /usr/portage/profiles/package.mask/funtoo-staging-oleg:
  44. # mask ruby 2.3 until targets also updated to ruby2.3. need tested. Also mask newer eselect ruby, which brings ruby:2.3 support.
  45. =dev-lang/ruby-2.3.0
  46.  
  47. NOTE: The --autounmask-keep-masks option will prevent emerge
  48. from creating package.unmask or ** keyword changes.
  49.  
  50. Would you like to add these changes to your config files? [Yes/No]
RAW Paste Data